<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="12__Adobe_Flash_3_1_with_Youtube_and_Album_Video_fix" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">f4381cfc-c28e-4495-9294-e9c2361a40e8</Guid>
  </Item>
</Items>
